# Method: customers.nodes.get

- [HTTP request](https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes/get#body.request_body)
- [Response body](https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes/get#body.aspect)

Returns a requested `https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes#Node`.

### HTTP request

`GET https://sasportal.googleapis.com/v1alpha1/{name=customers/*/nodes/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the `https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes#Node`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/spectrum-access-system/reference/rest/v1alpha1/customers.nodes#Node`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/sasportal`